package com.cool.store.enums;

/**
 * @Author: WangShuo
 * @Date: 2025/03/31/10:58
 * @Version 1.0
 * @注释:
 */
public enum PointListType {
    RECOMMENDED(1, "推荐铺位"),
    MY_POINT_LIST(2, "我创建的"),
    ;

    private Integer code;
    private String desc;

    PointListType(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
